body{
	margin:0;
	padding:0;
	background-color: #FFFFFF;
}
td,body{
	font-size:18px;
	color:#222222;
	font-family: "Times New Roman", Times, serif;
	line-height: 120%;
}
td.header{
	background-color: #6F0D1C;
}
td.goldbar{
	background-color: #D3A828;
}
td.whitebar{
	background-color: #FFFFFF;
}
td.footer{
	background-color: #6F0D1C;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFFFFF;
	font-size:14px;
}
.footer a{
	color:#FFFFFF;
	text-decoration: none;
}
.footer a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}